/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #f7dac7;
      --color-primary-100: #f3c2a4;
      --color-primary-200: #efaa81;
      --color-primary-300: #eb925e;
      --color-primary-400: #e77a3b;
      --color-primary-500: #e36218;
      --color-primary-600: #c15314;
      --color-primary-700: #9f4410;
      --color-primary-800: #7d350c;
      --color-primary-900: #5b2608;
      --color-primary-950: #391704;
      --btn-link-disabled-color: #e36218;
  }
  /* END Custom Color Scheme CSS */

  /* CONTACT HEADER */
.page-header .header-contact {background-image: linear-gradient( to left, var(--color-primary-800) 0%,var(--color-primary-700)100%)}
.page-header.minimal .navigation-default .navbar-nav>li>a.ddc-nav-icon-link i {font-size: 18px;}

/* BODY STYLE CTA */
.index-body-style-lineup .ws-content-cta {flex-basis: 20%}
.index-body-style-lineup .ws-content-cta.flex-basis-100 {flex-basis: 100%}
.index-body-style-lineup [data-name="content-centered-container-1"]  {flex-wrap: wrap;}
.ddc-wrapper .d-flex:not(.flex-column) .ddc-content:last-child {margin: 0 0 16px 0;}
.index [data-name="content-centered.1-1"] .cta-content a:not([id="content11-button"]) {color: #FFF;}

/* SEO SECTION HEADING BORDER */
.heading-border .widget-heading {border-bottom: 1px solid var(--color-neutral-1000-alpha-1)!important}

/* RECOMMENDED VEHICLES */
.navbar-nav .nav-fragment .recommendations-vehicles .tile-list .title,
.navbar-nav .nav-fragment .recommendations-vehicles .tile-list-no-flex-layout .title {padding-bottom: 6px;}
.navbar-nav .nav-fragment .recommendations-vehicles .tile-list .title,
.navbar-nav .nav-fragment .recommendations-vehicles .tile-list .vehicle-list-item .rv-recommended-details,
.navbar-nav .nav-fragment .recommendations-vehicles .tile-list-no-flex-layout .vehicle-list-item .rv-recommended-details {margin-bottom: 2px;}
.responsive-type .page-header.minimal .navbar-nav .recommendations-vehicles .widget-heading {font-size: 16px;}
.ddc-span8 .recommendations-vehicles .tile-list .vehicle-list-item .rv-details-wrapper ul {margin-bottom: 6%;}

/* Start Gopher Custom Header Color Theme */
        .page-header.minimal .navigation-default .navbar-nav>li>a,
        .page-header.minimal .navigation-default .navbar-nav:hover>li>a,
        .page-header.true-minimal .mycars-integration-navbar .menu>a .count:before,
        .page-header.true-minimal .mycars-integration-navbar .menu>a:before,
        .page-header.minimal .ws-site-text-search button {color: #FFF}
        .page-header.true-minimal {background: #000}
        .page-header.true-minimal .navigation-default .navbar-nav>li>a:hover,
        .page-header.true-minimal .page-header.minimal .navigation-default .navbar-nav>li.open>a,
        .page-header.true-minimal .page-header.minimal .navigation-default .navbar-nav:hover>li.open>a,
        .page-header.minimal .ws-site-text-search button:hover,
.page-header.minimal .navigation-default .navbar-nav>li.open>a {color: #e36218}
        .page-header.true-minimal .navigation-default .navbar-nav>li>a:after,
        .page-header.minimal .mycars-integration-navbar .menu>a:after,
        .page-header.minimal .ws-site-text-search button:after {border-bottom: 3px solid #e36218}
/* End Gopher Custom Header Color Theme */

/*owen.perks INDEX HERO */
.index [data-name="container-33-66-main-1"] {display: flex; flex-wrap: wrap; gap: 15px; justify-content: center; max-width: 800px;}
.index [data-name="container-33-66-main-1"] .ws-content-cta {flex-basis: calc(33% - 15px);}
.index [data-name="container-33-66-main-1"] .ws-content-cta .cta {border-radius: 10px;}

/*owen.perks Index 2 CTAs */
.index [data-name="cta-blocks-background-image-two-across.2-1"] [data-name="content-row-1"] > div:nth-child(1) {border-right: 1px solid #000;}